/* No comment */
"Please contact your web hosting service provider for assistance" = "Vänligen kontakta ditt webbhotell för att få hjälp";

/* No comment */
"Please open a ticket at {0}" = "Vänligen öppna en ticket hos {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS är den nätverkstjänst som översätter ett servernamn till dess webbadress. Detta fel orsakas oftast av att det inte finns någon anslutning till internet eller ett felkonfigurerat nätverk. Det kan också orsakas av en DNS-server som inte svarar eller en brandvägg som hindrar åtkomst till nätverket.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Anslutningsförsöket avslogs. Servern kan vara nere, eller så är ditt nätverk kanske inte är korrekt konfigurerat.";